<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<div class="root">
    <div class="vertical">
        <div class="bold">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus adipisci aspernatur assumenda beatae, cumque dolore dolorum harum iste modi molestiae natus nisi perferendis praesentium ratione recusandae reprehenderit sed voluptates, voluptatum?
        </div>
        <div class="italic">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusamus ad aliquid culpa, delectus est et eum facilis fugit incidunt nobis rerum sed similique tempore voluptatem. Autem, qui vitae? Facilis.
        </div>
        <div class="horizontal1">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, delectus dicta dignissimos, dolor dolores eos facere fugit iure laboriosam magnam, numquam optio vel voluptatum! Beatae hic incidunt itaque obcaecati voluptate!
        </div>
        <div class="horizontal2">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid delectus dolorem exercitationem illo inventore iste neque optio quae tempore? Architecto aspernatur dolorem earum ipsam magnam maxime porro voluptatem voluptates voluptatibus.
        </div>
        <div class="horizontal1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium, amet commodi, consectetur consequatur delectus, eius itaque maiores maxime minima modi natus nemo nisi nulla odio odit perspiciatis similique vel. Asperiores.</div>
        <div class="horizontal2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci, amet aut blanditiis consectetur expedita explicabo hic libero, minima officiis placeat possimus quibusdam quos rerum. Cumque, nisi, quidem? Culpa recusandae, tempora.</div>
        <div class="horizontal1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi deleniti eius hic obcaecati quas? Asperiores doloremque error id magni maxime modi odio officia provident, repellendus rerum sapiente, veniam vitae, voluptatum?</div>
        <div class="horizontal2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid atque aut blanditiis dicta eaque eveniet, fugiat illo illum ipsum maiores minima officia officiis omnis placeat quo sit ullam ut voluptas.</div>
        <div class="horizontal1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum ipsa reprehenderit unde vero. Amet cum dicta, dolorem dolorum ea earum, esse et iure nam quisquam quos repellat sequi, sunt totam.</div>
    </div>
    <div class="vertical"><div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div></div>
    <div class="vertical"><div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div></div>
    <div class="vertical"><div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div></div>
    <div class="vertical"><div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div></div>
    <div class="vertical"><div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div></div>
    <div class="vertical"><div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div></div>
    <div class="vertical"><div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div></div>
    <div class="vertical"><div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div></div>
    <div class="vertical"><div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div>
        <div class="horizontal2"></div>
        <div class="horizontal1"></div></div>
</div>

</body>
</html>